<?php
class m121014_170834_tbl_estados_candidatos extends CDbMigration {
    public function safeUp() {
        $this->createTable('tbl_estados_candidatos', array(
            'id' => 'pk',
            'descripcion' => 'string NOT NULL',
            'predeterminado' => 'boolean NOT NULL DEFAULT "0"' // tinyint(1)
        ), 'ENGINE=InnoDB CHARSET=utf8');
    }

    public function safeDown() {
        $this->dropTable('tbl_estados_candidatos');
    }
}
?>